None

Component unlocked

Tails / wiki/src/doc/upgrade/error.*.po

Component unlocked 2 days ago
None

Component locked

Tails / wiki/src/doc/upgrade/error.*.po

The component was automatically locked because of an alert. 2 days ago
None

New alert

Tails / wiki/src/doc/upgrade/error.*.po

Could not update the repository. 2 days ago
None

Component unlocked

Tails / wiki/src/doc/upgrade/error.*.po

Component unlocked 8 days ago
None

Component locked

Tails / wiki/src/doc/upgrade/error.*.po

The component was automatically locked because of an alert. 2 weeks ago
None

New alert

Tails / wiki/src/doc/upgrade/error.*.po

Could not update the repository. 2 weeks ago
None

Component unlocked

Tails / wiki/src/doc/upgrade/error.*.po

Component unlocked 2 months ago
None

Component locked

Tails / wiki/src/doc/upgrade/error.*.po

The component was automatically locked because of an alert. 2 months ago
None

New alert

Tails / wiki/src/doc/upgrade/error.*.po

Could not update the repository. 2 months ago
None

Component unlocked

Tails / wiki/src/doc/upgrade/error.*.po

Component unlocked 2 months ago
None

Component locked

Tails / wiki/src/doc/upgrade/error.*.po

The component was automatically locked because of an alert. 2 months ago
None

New alert

Tails / wiki/src/doc/upgrade/error.*.po

Could not update the repository. 2 months ago
None

New alert

Tails / wiki/src/doc/upgrade/error.*.po

Repository has changes. 2 months ago
drebs

Suggestion removed

Tails / wiki/src/doc/upgrade/error.*.poPortuguese

3 months ago
None

New alert

Tails / wiki/src/doc/upgrade/error.*.po

Repository outdated. 4 months ago
Lucas710

Translation approved

Tails / wiki/src/doc/upgrade/error.*.poPortuguese

4 months ago
nihei

Translation approved

Tails / wiki/src/doc/upgrade/error.*.poFrench

6 months ago
nihei

New contributor

Tails / wiki/src/doc/upgrade/error.*.poFrench

New contributor 6 months ago
None

New alert

Tails / wiki/src/doc/upgrade/error.*.po

Repository has changes. 6 months ago
None

New alert

Tails / wiki/src/doc/upgrade/error.*.po

Could not update the repository. 7 months ago

Search